html, body 
{
	
	margin: 0;
	padding: 0;

} 

		div#leftbg
		{
			float: right;
			height: 100%;
			width: 50%;
			background-color:#333333;
			
		}


div.sitefont
{
	font-family: 'Montserrat', sans-serif;
        font-size: 17px;
}
div#rightbg
{

	float: left;
	height: 100%;
	width: 50%;
	background-color: #f1882c;
}


div#bgdiv
{	
	
	position: absolute;
	margin:auto;
	margin-bottom: 0px;
	min-width: 1200px;
	height: 1400px;
	width: 100%;
	z-index: -99;
  	
	
}

div#fbody
{
	position: fixed;
	left: 0px;
	right:	0px;
	height: 100%;
	width: 100%;
	min-width: 900px;
  	min-height: 800px;
}

div#content
{
	clear: both;
	margin: auto;
	height: 1100px;
	width:1200px;
	min-width: 900px; 
	min-height: 633px;


}
.imgrounded
{
	 border-radius: 30px;
            -moz-border-radius: 30px;
            -khtml-border-radius: 30px;
            -webkit-border-radius: 30px;

}

.imgtype2
{

border: 1px solid #f1882c ;
	 border-radius: 25px;
            -moz-border-radius: 25px;
            -khtml-border-radius: 25px;
            -webkit-border-radius: 25px;

}

.imgtype3
{

border: 3px solid orange ;
	 border-radius: 40px;
            -moz-border-radius: 40px;
            -khtml-border-radius: 40px;
            -webkit-border-radius: 40px;

}

/*CSS for homepage START */
div#frontpagetablediv
{
	position: absolute;
	left: 56px;
	top: 500px;

	width: 1100px;
	height: 600px;
	/*border-style: solid;
	border-width: 3px;	
	border-color: #00FFFF;*/
}
div#frontpagetext
{	
	margin: auto;
	
	width: 80%;
}

.frontpagetable td {
    padding: 12px;
}


img#szd {
margin-top: 25px;
}

img#facepic
{
	height: 200px;
	width: 200px;
	margin-left: 73px;
}
div#twitterlocation
{
	margin-top: 30px;
	margin-left: 69px;
}

.tablepic
{
	width: 340px;
	border: 1px solid #f1882c ;
            border-radius: 30px;
            -moz-border-radius: 30px;
            -khtml-border-radius: 30px;
            -webkit-border-radius: 30px;

}
.tablepicdiv
{
	/*border-radius: 20px;
	border-style: solid;
	border-width: 3px;	
	border-color: #00FFFF;*/
	width: 340px;
	height: 280px;
}

/*CSS for homepage END*/

/*CSS for personal training*/

div#ptraininginfo1
{  
	margin-left: 100px;
	margin-top: 50px;
	float: left;
	height: 400px;
	width: 650px;
	/*border-style: solid;
	border-width: 3px;	
	border-color: #00FFFF;*/
}

div#ptrainingpic1
{	float: right;
	margin-right: 20px;
	margin-top: 10px;
	height: 520px;
	width:380px;
}	

div#ptrainingcontact1
{	float: left;
	margin-left: 780px;
	margin-top: 60px;
	height: 270px;
	width:400px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
	border-style: solid;
	border-width: 3px;	
	border-color: #3366FF;
	box-shadow: 10px 10px 5px #888888;
}

div#ptrainingcontact1inner
{	
	float: left;
	margin-left: -12%;
	margin-top: 60px;
	height: 200px;
	width: 500px;
/*border-radius: 150px;
	border-style: solid;
	border-width: 3px;	*/
	

}
/*CSS for personal training end*/

/*CSS for overtrainer START*/
div#trainerinfo1
{
	position:absolute;
	top: 420px;
	left: 225px;

	float: left;
	height: 700px;
	width: 750px;
/*
	border-style: solid;
	border-width: 3px;	*/

}

div#trainerinfopic1
{
	position: absolute;
	top: 49px;
	left: 480px;
	float: left;
	height: 400px;
	width:290px;
	
}

/*CSS for overtrainer END*/


/*CSS for aanmelden START*/

#aangemeld
{
	display: none;
}
textarea {
    resize: none;
}

.aanmeldtable
{
	 table-layout: fixed;
	 border-spacing: 3px;
    border-collapse: separate;

	 margin-top: 20px;
	margin-left: 150px;
	width: 900px;

}
.aanmeldtable td
{
	
	width: 33%; 
	padding: 10px;
}
.btn-submit { 
  color: #210521; 
  background-color: #827D7D; 
  border-color: #E6E6E6; 
} 
 
.btn-submit:hover, 
.btn-submit:focus, 
.btn-submit:active, 
.btn-submit.active, 
.open .dropdown-toggle.btn-submit { 
  color: #210521; 
  background-color: #D97115; 
  border-color: #E6E6E6; 
} 
 
.btn-submit:active, 
.btn-submit.active, 
.open .dropdown-toggle.btn-submit { 
  background-image: none; 
} 
 
.btn-submit.disabled, 
.btn-submit[disabled], 
fieldset[disabled] .btn-submit, 
.btn-submit.disabled:hover, 
.btn-submit[disabled]:hover, 
fieldset[disabled] .btn-submit:hover, 
.btn-submit.disabled:focus, 
.btn-submit[disabled]:focus, 
fieldset[disabled] .btn-submit:focus, 
.btn-submit.disabled:active, 
.btn-submit[disabled]:active, 
fieldset[disabled] .btn-submit:active, 
.btn-submit.disabled.active, 
.btn-submit[disabled].active, 
fieldset[disabled] .btn-submit.active { 
  background-color: #827D7D; 
  border-color: #E6E6E6; 
} 
 
.btn-submit .badge { 
  color: #827D7D; 
  background-color: #210521; 
}


/*CSS for aanmelden END*/
/*CSS for locaties START*/
div#locatieinfo
{	
	position: absolute;
	top: 133px;
	left: 50px;
	width: 500px;
	height: 800px;
		
	float: left;
}
div#locatiepic
{
	float: right;
	margin-top: 90px;
	margin-right: 60px;
	width: 612px;
	height:805px;

		
}
img#locatiepicborder
{

            border-radius: 40px;
            -moz-border-radius: 40px;
            -khtml-border-radius: 40px;
            -webkit-border-radius: 40px;
}

div#locatiepic2
{
	position: absolute;
	left: 90px;
	bottom: 180px;
	height: 350px;
	width: 300px;
	

}
/*CSS for locaties END*/
/*CSS for algemene voorwaarden START*/

div#avtekst1
{
	position: absolute;
	top: 45px;
	left: 0px;
	float: left;
	height: 1150px;
	width:1200px;
		
}

/*CSS for algemene voorwaarden END*/
/*CSS for bootcamprooster START*/
div#rooster
{
		margin:auto;
	margin-top: 100px;

	height: 700px;
	width: 900px;
	
}
/*CSS for bootcamprooster END*/
/*CSS for tarieven START*/
div#tarievenheader
{
	margin: auto;

}
div#tarieventxt
{
	margin: auto;
}
div#tarievenpiccontainer1
{	
	position: absolute;
	bottom: 50px;
	left: 40px;
	height:370px;
	width: 490px;


	
}

div#tarievenpiccontainer2
{	
	position: absolute;
	bottom: 50px;
	right: 40px;
	height:370px;
	width: 490px;



}
/*CSS for tarieven END*/

/*CSS for slankerzonderdieet START*/
img#logopicszd
{
	margin-top: 20px;
	margin-left: 80px;
}
div#szdtabs
{	
	position: absolute;
	top: 500px;
	width: 100%;
	height: 500px;
	/*border-style: solid;
	border-width: 3px;*/
}
div#szdprimaryinfo
{
	margin: auto;
	/*border-style: solid;
	border-width: 3px;*/
	width: 800px;
	height: 300px;
}
div#mainlogo
{
	margin: auto;
	/*	border-style: solid;
	border-width: 3px;*/
	width: 700px;
	height: 200px;

}
div#buttongroup1
{
	position: absolute;
	top: 255px;
	left: 50px;
	float: left;
	height: 500px;
	width:350px;
	/*border-style: solid;
	border-width: 3px;*/
}

.buttontable
{
	width: 300px !important;
}
.buttontable td {
    padding: 10px
}

div#buttoninfo1
{

}

.slz
{
	width: 300px !important;

}


/*CSS for slankerzonderdieet END*/


/*CSS for businessbootcamp START*/

div#businesstekst1
{
	margin-left: 44px;
	margin-top: 1px;
	float: left;
	height: 800px;
	width: 750px;

/*	border-style: solid;
	border-width: 3px;	*/

}

div#businesspiccontainer1
{	float: right;
	margin-right: 15px;
	margin-top: 10px;
	height: 520px;
	width:380px;
}


div#businesspiccontainer2
{	position: absolute;
	right: 20px;
	top: 600px;
	height: 520px;
	width:380px;
	
}	


/*CSS for businessbootcamp END*/

/*CSS for vanillabootcamp START*/
div#bootcamptekst1
{
	margin-left: 30px;
	margin-top: 15px;
	float: left;
	height: 800px;
	width: 750px;

	/*border-style: solid;
	border-width: 3px;	*/

}

div#bootcamppiccontainer1
{	float: right;
	margin-right: 50px;
	margin-top: 10px;
	height: 480px;
	width:340px;
	
}	

div#bootcamppiccontainer2
{	position: absolute;
	right: 50px;
	top: 600px;
	height: 480px;
	width:340px;
	
}	





/*CSS for vanilla bootcamp END*/

/*CSS for contact START*/
div#mailinfo
{
	float: left;
	margin-top: 50px;
	margin-left: 90px;
}

div#wmmail
{
	float: right;
	margin-top: 50px;
	margin-right: 90px;
}
div#contactpiccontainer1
{	
	position: absolute;
	bottom: 80px;
	left: 230px;
	height: 560px;
	width:600px;
}

/*CSS for contact END*/

div#active
{
 	position: relative;
 	z-index: 10;
	height: 109%;
	background-color: #eeeeee;
	border-radius: 5px;

}
div#footer
{	
	margin:auto;
	clear: both;
    position: relative;
    bottom: -25px;
    z-index: 10;
	height: 50px;
	width: 1200px;
	background-color: #1c1c1c;
}

div#subfooter
{
	margin:auto;
	clear: both;
    position: relative;
    bottom: -240px;
    z-index: 10;
	height: 115px;
	width: 100%;
	min-width: 1200px;
	background-color: #1c1c1c;
}
div#facefooter1
{	
	position: absolute;
	top: -20px;
	left: 560px;
	height: 100px;
	width:230px;
	
}
div#footertable1
{
	position: absolute;
	top: -10px;
	left: 30px;
	height: 100px;
	width:500px;
/*	border-style: solid;
	border-width: 5px;	
	border-color: orange;*/

}

div#footertable2
{
	position: absolute;
	top: -10px;
	left: 830px;
	height: 100px;
	width:300px;
/*	border-style: solid;
	border-width: 5px;	
	border-color: orange;
*/
}

.social p 
{
  color: orange;
  font-size: 18px;
}

.social b 
{
  color: white;
  font-size: 16px;
}
.social a
{
	color: orange;
}
.social a:hover
{
	color: #eeeeee !important;
}
.social a:visited
{
	color: orange;
}

div#facecontainer
{

	height: 100px;
	width: 100px;
	/*border-style: solid;
	border-width: 5px;	
	border-color: #00FFFF*/
}

div#navbar
{
	border-style: solid;
	border-width: 5px;	
	border-color: #00FFFF;
	width: 1200px !important;
	height: 60px;
}

ul#navlist
{
list-style-type:none;
margin:0;
padding:0;
overflow:hidden;
}
li#navitem
{
float:left;
}

a#navbutton
{
display:block;
width:60px;
background-color:#dddddd;
}

.nav-justified {
  background-color: #eee;
  border-radius: 5px;
  border: 1px solid #ccc;
}

.nav-justified > li > a 
{
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #777;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  background-color: #e5e5e5; /
  background-repeat: repeat-x; 
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%); 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e5e5e5)); 
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%);
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); 
  background-image: linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); 
}

.nav-justified > li.dropdown.active.open > a, 
.nav-justified > li.dropdown.active.open > ul.dropdown-menu a:hover,
.nav-justified > li.dropdown.open > a, 
.nav-justified > li.dropdown.open > ul.dropdown-menu a:hover
{
  /*color: #fff;*/
/*  background-color: #b91773;*/
  /*border-color: #fff;*/
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #508BED;
  background-image: none;
  box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}

.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}

.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

/*ul.nav-justified a:hover { color: #FFFFFF !important; }*/


ul.nav-justified a:hover {
    color:#f1882c !important;
}


.tableceiling
{
	min-width: 280px;
}

div#main
{
		/*border-style: solid;
			border-width: 5px;	*/
	height:95%;
	width:100%	;
}

div#header
{	
	margin-top: 200px;
	height:15%;	
	width:100%;
	min-height: 220px; 
	min-width: 600px;
	margin:auto; 	
	background-image: url('header.png');
	background-size:100% 100%;
	background-repeat:no-repeat;
	
}



img#headerimg
{
	height: 100%; 
	width:100%;
	margin:auto;
}

div#scrollbutton
{	

	
	float: right;
	height: 60px;
	width: 60px;
	margin-right: 1px;
  		
}




/* ipad*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
 {

	 div#footer
	 {
	 	display: none;
	 }



	{
		display: none; 
	}
	div#footer
	{
		display: none;
	}
}





@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) 
{

	div#fbody
	{
		
			margin:auto;
			min-width: 900px;
	  		min-height: 800px;
		  	border-style: solid;
			border-width: 5px;	
	}


div#header
{	
	background-image: url('mobileheader.png');

}

div#bgdiv
{ 
	display: none; 
}
div#content;
{
	height: 100%;
}
/*
div#footer
{
	width: 1200px;

}*/
div#scrollbutton
{
	display: none; 
}
div#footer
{
	display: none;
}
div#subfooter
{
	display: none;
}
body, html 
{
  height: 111%;
  background-image:url('cbg.png');
  background-repeat:repeat;
}



















.back-to-top {
				

			text-decoration: none;
			color: #000000;
			background-color: rgba(235, 235, 235, 0.80);
			font-size: 12px;
			padding: 1em;
			display: none;
		}

		.back-to-top:hover {	
			background-color: rgba(135, 135, 135, 0.50);
		}	

}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
/*.dropdown-submenu:hover>.dropdown-menu{display:block;}*/
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}


.btn-szd { background-color: hsl(312, 80%, 43%) !important; background-repeat: repeat-x; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e727c0", endColorstr="#c515a2"); background-image: -khtml-gradient(linear, left top, left bottom, from(#e727c0), to(#c515a2)); background-image: -moz-linear-gradient(top, #e727c0, #c515a2); background-image: -ms-linear-gradient(top, #e727c0, #c515a2); background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e727c0), color-stop(100%, #c515a2)); background-image: -webkit-linear-gradient(top, #e727c0, #c515a2); background-image: -o-linear-gradient(top, #e727c0, #c515a2); background-image: linear-gradient(#e727c0, #c515a2); border-color: #c515a2 #c515a2 hsl(312, 80%, 40.5%); color: #fff !important; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.16); -webkit-font-smoothing: antialiased; }